<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS []>
<TS>
    <context>
        <name>Ans.Addins.Infrastructure</name>
        <message>
            <source>{0} does does not contain the required entity type {1}.</source>
            <translation type="unfinished">{0} does does not contain the required entity type {1}.</translation>
        </message>
        <message>
            <source>{0} Either the application crashed or Workbench lost communication with it ({1}).</source>
            <translation type="unfinished">{0} Either the application crashed or Workbench lost communication with it ({1}).</translation>
        </message>
        <message>
            <source>{0} Either the application crashed or Workbench lost communication with it.</source>
            <translation type="unfinished">{0} Either the application crashed or Workbench lost communication with it.</translation>
        </message>
        <message>
            <source>AddinName property returned null/empty and Addin directory backup is requested</source>
            <translation type="unfinished">AddinName property returned null/empty and Addin directory backup is requested</translation>
        </message>
        <message>
            <source>Advanced Solution Process Options</source>
            <translation type="unfinished">Advanced Solution Process Options</translation>
        </message>
        <message>
            <source>An error ocurred while reconnecting to job.  Job may have been deleted prematurely.</source>
            <translation type="unfinished">An error ocurred while reconnecting to job.  Job may have been deleted prematurely.</translation>
        </message>
        <message>
            <source>Angle</source>
            <translation type="unfinished">Angle</translation>
        </message>
        <message>
            <source>ANSYS Workbench</source>
            <translation type="unfinished">ANSYS Workbench</translation>
        </message>
        <message>
            <source>Cannot run background job on project that has never been saved.</source>
            <translation type="unfinished">Cannot run background job on project that has never been saved.</translation>
        </message>
        <message>
            <source>ChemicalAmount</source>
            <translation type="unfinished">ChemicalAmount</translation>
        </message>
        <message>
            <source>ContainerReference property returned null and Addin directory backup is requested</source>
            <translation type="unfinished">ContainerReference property returned null and Addin directory backup is requested</translation>
        </message>
        <message>
            <source>Current</source>
            <translation type="unfinished">Current</translation>
        </message>
        <message>
            <source>Custom Executable Path does not exist. Please specify a valid path.</source>
            <translation type="unfinished">Custom Executable Path does not exist. Please specify a valid path.</translation>
        </message>
        <message>
            <source>Enable Debug Output</source>
            <translation type="unfinished">Enable Debug Output</translation>
        </message>
        <message>
            <source>Enable Error Reporting</source>
            <translation type="unfinished">Enable Error Reporting</translation>
        </message>
        <message>
            <source>Enable Failure Cause Reporting</source>
            <translation type="unfinished">Enable Failure Cause Reporting</translation>
        </message>
        <message>
            <source>Enable File-Based Communication</source>
            <translation type="unfinished">Enable File-Based Communication</translation>
        </message>
        <message>
            <source>Enable Info Reporting</source>
            <translation type="unfinished">Enable Info Reporting</translation>
        </message>
        <message>
            <source>Enable Socket Communication</source>
            <translation type="unfinished">Enable Socket Communication</translation>
        </message>
        <message>
            <source>Enable Testing</source>
            <translation type="unfinished">Enable Testing</translation>
        </message>
        <message>
            <source>Enable Validation</source>
            <translation type="unfinished">Enable Validation</translation>
        </message>
        <message>
            <source>Enable Warning Reporting</source>
            <translation type="unfinished">Enable Warning Reporting</translation>
        </message>
        <message>
            <source>Expected 1 {0}, but {1} were found</source>
            <translation type="unfinished">Expected 1 {0}, but {1} were found</translation>
        </message>
        <message>
            <source>Expected 1 ComponentSettingsForRsmDpUpdate, but {0} were found</source>
            <translation type="unfinished">Expected 1 ComponentSettingsForRsmDpUpdate, but {0} were found</translation>
        </message>
        <message>
            <source>Expected 1 ExpertProperties, but {0} were found</source>
            <translation type="unfinished">Expected 1 ExpertProperties, but {0} were found</translation>
        </message>
        <message>
            <source>Expert Properties</source>
            <translation type="unfinished">Expert Properties</translation>
        </message>
        <message>
            <source>Failed to get the unique system directory. Skipping the Backup.</source>
            <translation type="unfinished">Failed to get the unique system directory. Skipping the Backup.</translation>
        </message>
        <message>
            <source>Important Note</source>
            <translation type="unfinished">Important Note</translation>
        </message>
        <message>
            <source>It appears that this update was initiated from a different host ({0}).  Reconnecting in this manner is unsupported and may result in an update failure.</source>
            <translation type="unfinished">It appears that this update was initiated from a different host ({0}).  Reconnecting in this manner is unsupported and may result in an update failure.</translation>
        </message>
        <message>
            <source>Length</source>
            <translation type="unfinished">Length</translation>
        </message>
        <message>
            <source>Luminance</source>
            <translation type="unfinished">Luminance</translation>
        </message>
        <message>
            <source>Mass</source>
            <translation type="unfinished">Mass</translation>
        </message>
        <message>
            <source>Modified files list and Deleted files list have some intersections</source>
            <translation type="unfinished">Modified files list and Deleted files list have some intersections</translation>
        </message>
        <message>
            <source>Path in this project may exceed the Windows maximum character limit and not solve properly.. Consider the following: 
* Trimming the longer file names or folder names in hierarchy.
* Reducing folder names in hierarchy
* Move project folder in a smaller hierarchy</source>
            <translation type="unfinished">Path in this project may exceed the Windows maximum character limit and not solve properly.. Consider the following: 
* Trimming the longer file names or folder names in hierarchy.
* Reducing folder names in hierarchy
* Move project folder in a smaller hierarchy</translation>
        </message>
        <message>
            <source>Restriction for Project/Design Point Update via RSM</source>
            <translation type="unfinished">Restriction for Project/Design Point Update via RSM</translation>
        </message>
        <message>
            <source>Shared Memory Parallel</source>
            <translation type="unfinished">Shared Memory Parallel</translation>
        </message>
        <message>
            <source>SolidAngle</source>
            <translation type="unfinished">SolidAngle</translation>
        </message>
        <message>
            <source>Solving...</source>
            <translation type="unfinished">Solving...</translation>
        </message>
        <message>
            <source>Temperature</source>
            <translation type="unfinished">Temperature</translation>
        </message>
        <message>
            <source>The maximum number of separate optional inputs is limited to 31 by the Framework. This is due to numeric limitations on the number of combined input sets.</source>
            <translation type="unfinished">The maximum number of separate optional inputs is limited to 31 by the Framework. This is due to numeric limitations on the number of combined input sets.</translation>
        </message>
        <message>
            <source>The MPI_ROOT environment variable is set on the compute server. This will override the default MPI installation.</source>
            <translation type="unfinished">The MPI_ROOT environment variable is set on the compute server. This will override the default MPI installation.</translation>
        </message>
        <message>
            <source>The solution update reconnect failed, the RSM job appears to have been deleted.</source>
            <translation type="unfinished">The solution update reconnect failed, the RSM job appears to have been deleted.</translation>
        </message>
        <message>
            <source>The solve failed. Custom Executable does not exist. Please make sure you use the full path to the executable.</source>
            <translation type="unfinished">The solve failed. Custom Executable does not exist. Please make sure you use the full path to the executable.</translation>
        </message>
        <message>
            <source>The Solve Manager {0} is not available.  You will not be able to reconnect the background task until it becomes available.</source>
            <translation type="unfinished">The Solve Manager {0} is not available.  You will not be able to reconnect the background task until it becomes available.</translation>
        </message>
        <message>
            <source>The solver failed with a non-zero exit code of : {0}</source>
            <translation type="unfinished">The solver failed with a non-zero exit code of : {0}</translation>
        </message>
        <message>
            <source>The Update Option {0} is not valid for this update, switching to the {1} Update Option.</source>
            <translation type="unfinished">The Update Option {0} is not valid for this update, switching to the {1} Update Option.</translation>
        </message>
        <message>
            <source>There were one or more MPI errors that may cause your update to fail: Unable to contact remote service or mpid.</source>
            <translation type="unfinished">There were one or more MPI errors that may cause your update to fail: Unable to contact remote service or mpid.</translation>
        </message>
        <message>
            <source>There were one or more MPI errors that may cause your update to fail: Unable to start all mpid processes.</source>
            <translation type="unfinished">There were one or more MPI errors that may cause your update to fail: Unable to start all mpid processes.</translation>
        </message>
        <message>
            <source>Time</source>
            <translation type="unfinished">Time</translation>
        </message>
        <message>
            <source>Unable to switch task to background mode -- already running in the background.</source>
            <translation type="unfinished">Unable to switch task to background mode -- already running in the background.</translation>
        </message>
        <message>
            <source>UnitSystemBaseUnitsType</source>
            <translation type="unfinished">UnitSystemBaseUnitsType</translation>
        </message>
        <message>
            <source>Unknown component</source>
            <translation type="unfinished">Unknown component</translation>
        </message>
        <message>
            <source>Unknown system</source>
            <translation type="unfinished">Unknown system</translation>
        </message>
        <message>
            <source>Update aborted</source>
            <translation type="unfinished">Update aborted</translation>
        </message>
        <message>
            <source>Update failed due to an error submitting to RSM</source>
            <translation type="unfinished">Update failed due to an error submitting to RSM</translation>
        </message>
        <message>
            <source>Update failed due to an error while downloading results</source>
            <translation type="unfinished">Update failed due to an error while downloading results</translation>
        </message>
        <message>
            <source>Upstream data needs to be re-read.  Would you like to read the upstream data?</source>
            <translation type="unfinished">Upstream data needs to be re-read.  Would you like to read the upstream data?</translation>
        </message>
        <message>
            <source>Your credentials are not cached with the MPI service on the remote host.  This may cause the update to fail.  If it does, please check the RSM log for more details.</source>
            <translation type="unfinished">Your credentials are not cached with the MPI service on the remote host.  This may cause the update to fail.  If it does, please check the RSM log for more details.</translation>
        </message>
    </context>
</TS>